
/* header search background fix */
#frmSearch input.searchbox{margin:19px 0 0 22px;}
#frmSearch input.btnFind{}
input#postcode{padding-top:7px;}
input#txtSeachQuery{padding-top:6px;}
.storeLocPostcode div{height:30px}

/* IE7 z-index bug..*/
.header .content{z-index:9000 !important;} /* drop down menu container*/
.header ul.menu {z-index:500 !important;} /* drop down menu*/

.page .inner{z-index:50 !important;} /* content to appear behind menu (contained within different stack of elements) */
/*#varietyNav li a.active{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";	filter: alpha(opacity=20);}*/

#varietyNav li a.active{ opacity:0;}